<?php
require_once(getabspath("classes/cipherer.php"));



$tdatabiooooo = array();
$tdatabiooooo[".ShortName"] = "biooooo";

$tdatabiooooo[".pagesByType"] = my_json_decode( "{\"dashboard\":[\"dashboard\"]}" );
$tdatabiooooo[".originalPagesByType"] = $tdatabiooooo[".pagesByType"];
$tdatabiooooo[".pages"] = types2pages( my_json_decode( "{\"dashboard\":[\"dashboard\"]}" ) );
$tdatabiooooo[".originalPages"] = $tdatabiooooo[".pages"];
$tdatabiooooo[".defaultPages"] = my_json_decode( "{\"dashboard\":\"dashboard\"}" );
$tdatabiooooo[".originalDefaultPages"] = $tdatabiooooo[".defaultPages"];


//	field labels
$fieldLabelsbiooooo = array();
$pageTitlesbiooooo = array();

if(mlang_getcurrentlang()=="Spanish")
{
	$fieldLabelsbiooooo["Spanish"] = array();
	$fieldLabelsbiooooo["Spanish"]["bio_socio_empleadoID"] = "Empleado ID";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_fechahora"] = "Fechahora";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_fecha"] = "Fecha";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_hora"] = "Hora";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_descrpcion"] = "Descrpcion";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_nombredis"] = "Nombredis";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_sndis"] = "Sndis";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_nombre"] = "Nombre";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_ci"] = "Ci";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_apellido_Paterno"] = "Apellido Paterno";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_nombres"] = "Nombres";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_ci1"] = "Ci1";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_apellido_Materno"] = "Apellido Materno";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_fecha_Nacimiento"] = "Fecha Nacimiento";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_lugar_Nacimiento"] = "Lugar Nacimiento";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_direccion"] = "Direccion";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_profesion"] = "Profesion";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_telefono"] = "Telefono";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_celular"] = "Celular";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_sexo"] = "Sexo";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_estado"] = "Estado";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_estado_Civil"] = "Estado Civil";
	$fieldLabelsbiooooo["Spanish"]["bio_socio_id_Socio"] = "Id Socio";
}

/*
//	search fields
$tdatabiooooo[".searchFields"] = array();
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"empleadoID" );
$tdatabiooooo[".searchFields"]["bio_socio_empleadoID"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"fechahora" );
$tdatabiooooo[".searchFields"]["bio_socio_fechahora"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"fecha" );
$tdatabiooooo[".searchFields"]["bio_socio_fecha"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"hora" );
$tdatabiooooo[".searchFields"]["bio_socio_hora"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"descrpcion" );
$tdatabiooooo[".searchFields"]["bio_socio_descrpcion"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"nombredis" );
$tdatabiooooo[".searchFields"]["bio_socio_nombredis"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"sndis" );
$tdatabiooooo[".searchFields"]["bio_socio_sndis"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"nombre" );
$tdatabiooooo[".searchFields"]["bio_socio_nombre"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"ci" );
$tdatabiooooo[".searchFields"]["bio_socio_ci"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"apellido_Paterno" );
$tdatabiooooo[".searchFields"]["bio_socio_apellido_Paterno"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"nombres" );
$tdatabiooooo[".searchFields"]["bio_socio_nombres"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"ci1" );
$tdatabiooooo[".searchFields"]["bio_socio_ci1"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"apellido_Materno" );
$tdatabiooooo[".searchFields"]["bio_socio_apellido_Materno"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"fecha_Nacimiento" );
$tdatabiooooo[".searchFields"]["bio_socio_fecha_Nacimiento"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"lugar_Nacimiento" );
$tdatabiooooo[".searchFields"]["bio_socio_lugar_Nacimiento"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"direccion" );
$tdatabiooooo[".searchFields"]["bio_socio_direccion"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"profesion" );
$tdatabiooooo[".searchFields"]["bio_socio_profesion"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"telefono" );
$tdatabiooooo[".searchFields"]["bio_socio_telefono"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"celular" );
$tdatabiooooo[".searchFields"]["bio_socio_celular"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"sexo" );
$tdatabiooooo[".searchFields"]["bio_socio_sexo"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"estado" );
$tdatabiooooo[".searchFields"]["bio_socio_estado"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"estado_Civil" );
$tdatabiooooo[".searchFields"]["bio_socio_estado_Civil"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"bio-socio", "field"=>"id_Socio" );
$tdatabiooooo[".searchFields"]["bio_socio_id_Socio"] = $dashField;

// all search fields
$tdatabiooooo[".allSearchFields"] = array();
$tdatabiooooo[".allSearchFields"][] = "bio_socio_empleadoID";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_fechahora";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_fecha";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_hora";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_descrpcion";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_nombredis";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_sndis";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_nombre";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_ci";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_apellido_Paterno";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_nombres";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_ci1";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_apellido_Materno";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_fecha_Nacimiento";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_lugar_Nacimiento";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_direccion";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_profesion";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_telefono";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_celular";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_sexo";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_estado";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_estado_Civil";
$tdatabiooooo[".allSearchFields"][] = "bio_socio_id_Socio";

// good like search fields
$tdatabiooooo[".googleLikeFields"] = array();
*/

/*
$tdatabiooooo[".dashElements"] = array();

	$dbelement = array( "elementName" => "bio_socio_grid", "table" => "bio-socio",
		 "pageName" => "","type" => 0);
	$dbelement["cellName"] = "";

		$dbelement["reload"] = 60;
		$dbelement["width"] = 800;
		$dbelement["height"] = 600;
	

	$tdatabiooooo[".dashElements"][] = $dbelement;
*/
$tdatabiooooo[".shortTableName"] = "biooooo";
$tdatabiooooo[".entityType"] = 4;




$tdatabiooooo[".hasEvents"] = false;


$tdatabiooooo[".tableType"] = "dashboard";


																								
$tdatabiooooo[".addPageEvents"] = false;

$tdatabiooooo[".isUseAjaxSuggest"] = true;

$tables_data["biooooo"]=&$tdatabiooooo;
$field_labels["biooooo"] = &$fieldLabelsbiooooo;
$page_titles["biooooo"] = &$pageTitlesbiooooo;

?>